<div class="flexrow">
    <div class="flexcol common-skill-column">
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.awe
                reference="system.commonSkills.awe.value"
                checkbox-reference="system.commonSkills.awe.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.athletics
                reference="system.commonSkills.athletics.value"
                checkbox-reference="system.commonSkills.athletics.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.awareness
                reference="system.commonSkills.awareness.value"
                checkbox-reference="system.commonSkills.awareness.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.explore
                reference="system.commonSkills.explore.value"
                checkbox-reference="system.commonSkills.explore.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.song
                reference="system.commonSkills.song.value"
                checkbox-reference="system.commonSkills.song.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.craft
                reference="system.commonSkills.craft.value"
                checkbox-reference="system.commonSkills.craft.favoured.value"}}
    </div>

    <div class="flexcol common-skill-column">
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.inspire
                reference="system.commonSkills.inspire.value"
                checkbox-reference="system.commonSkills.inspire.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.travel
                reference="system.commonSkills.travel.value"
                checkbox-reference="system.commonSkills.travel.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.insight
                reference="system.commonSkills.insight.value"
                checkbox-reference="system.commonSkills.insight.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.healing
                reference="system.commonSkills.healing.value"
                checkbox-reference="system.commonSkills.healing.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.courtesy
                reference="system.commonSkills.courtesy.value"
                checkbox-reference="system.commonSkills.courtesy.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.battle
                reference="system.commonSkills.battle.value"
                checkbox-reference="system.commonSkills.battle.favoured.value"}}
    </div>

    <div class="flexcol common-skill-column">
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.persuade
                reference="system.commonSkills.persuade.value"
                checkbox-reference="system.commonSkills.persuade.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.stealth
                reference="system.commonSkills.stealth.value"
                checkbox-reference="system.commonSkills.stealth.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.search
                reference="system.commonSkills.search.value"
                checkbox-reference="system.commonSkills.search.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.hunting
                reference="system.commonSkills.hunting.value"
                checkbox-reference="system.commonSkills.hunting.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.riddle
                reference="system.commonSkills.riddle.value"
                checkbox-reference="system.commonSkills.riddle.favoured.value"}}
        {{> "systems/tor1e/templates/sheets/actors/components/skill-card.hbs"
                skill=model.commonSkills.lore
                reference="system.commonSkills.lore.value"
                checkbox-reference="system.commonSkills.lore.favoured.value"}}
    </div>

</div>